

.reservation-menu.expand{
    display:none!important;
}

.overlay {
    position: fixed;
    z-index: 109999;
    background: #000;
    background: rgba(0,0,0,.6);
    float: left;
    width: 100%;
    height: 100%;


}

.booking-pop{
    z-index: 199999;
    position: absolute;

    left: 50%;
    transform: translateX(-50%);
    top: 130px;
    width: 94%;
    max-width: 1045px;

}

.fbw-calendar--label {
    font-family: scalaSansPro!important;
    font-size: 16px!important;
    font-weight: normal!important;
    margin-right: 10px;
    color: #000;
}
span.value{
    color: #855d48 !important;
    font-family: scalaSansPro!important;
    font-size: 18px!important;
    font-weight: normal!important;
    border-bottom: 1px solid #fff;
    max-width: 165px;

}

.fbw-calendar--theme-2 .fbw-calendar--config fieldset select {
    color: #4a3727;
    font-weight: 300!important;
    font-size: 18px!important;
    font-family: 'scalaSansPro';
    border: none;
    background-color: transparent;
    text-align: right;
    margin: 0 20px 0 5px!important;
    -webkit-appearance: none;
    -moz-appearance:    none;
    appearance:         none;
    cursor: pointer;
    width: 100%;
    max-width: 165px!important;
    padding: 0 15px 0 0;
    border-bottom: 1px solid #fff;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-radius: 0;
}
.fbw-calendar--dates .date--arrival.to-fill .fbw-calendar--label
{
    color: #000!important;
}
.fbw-calendar--dates{
    margin:0!important;
}
.fbw-calendar--title h1 {
    font-family: OldStyle1HPLHS !important;
    font-size: 30px!important;
    margin: 0;
    text-align: left!important;
    color: #000000!important;
    background: url('bot-footer.png');
    background-repeat:no-repeat;
    background-size: 100% 100%;
    /*background: #caa795;*/
    /*background: -moz-linear-gradient(top, #caa795 0%, #ad836e 100%);*/
    /*background: -webkit-gradient(left top, left bottom, color-stop(0%, #caa795), color-stop(100%, #ad836e));*/
    /*background: -webkit-linear-gradient(top, #caa795 0%, #ad836e 100%);*/
    /*background: -o-linear-gradient(top, #caa795 0%, #ad836e 100%);*/
    /*background: -ms-linear-gradient(top, #caa795 0%, #ad836e 100%);*/
    /*background: linear-gradient(to bottom, #caa795 0%, #ad836e 100%);*/
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#caa795', endColorstr='#ad836e', GradientType=0 );*/
    padding: 5px;
    padding-left: 20px;
    padding-bottom: 40px;
    /*border-top-left-radius: 10px;*/
    /*border-top-right-radius: 10px;*/
}
.fbw-calendar--container[data-v-3d1063f6] {
    /*border-top-left-radius: 14px;*/
    /*border-top-right-radius: 14px;*/
    /*border-bottom-left-radius: 10px;*/
    /*border-bottom-right-radius: 10px;*/
    }
.fbw-calendar--config[data-v-3d1063f6] {
    /*border-bottom-right-radius: 10px;*/

}
.fbw-calendar--month-name{
    font-family: OldStyle1HPLHS !important;
    color: #000000!important;
    font-size: 24px!important;
    text-transform: capitalize!important;
}
.fbw-calendar--container {
    background-image: url('bgbooking.jpg');
    background-repeat: no-repeat;
    background-size:cover;
    font-family: OldStyle1HPLHS;
    padding: 0 0!important;
}
.day--price, .best-price .day--price {
    color: #9b7753!important;
    font-family: 'helvetica', sans-serif !important;
    font-size: 10px!important;
}

@media(max-width:360px){
    .day--price, .best-price .day--price {
        font-size: 9px!important;
    }
}

.day--unavailable-price{
    font-size: 10px!important;
}

@media(max-width:360px){
    .day--unavailable-price{
    font-size: 9px!important;
    }    
}

.fbw-calendar--day {
    height: 62px!important;

    padding: 18px 0 0!important;
}
.fbw-calendar--day.valid_day {
    border: 1px solid #b7b7b7!important;
}
.fbw-calendar--button svg{
    width:10px;
    height:10px;
}
.fbw-calendar button svg line {
    stroke: #000!important;
    cursor: auto;
}
.fbw-calendar button {
    top:-1px!important;
}
.day--number{
    font-family: OldStyle1HPLHS !important;
    color: #666666!important;
    font-size: 23px!important;
    margin: 0 0 5px!important;
}
.chosen_day .day--number{
    color: #fff!important;
}
.chosen_day{
    background-color: #9b7753 !important;
}
.day--out, .day--in{
    font-size: 8px!important;
    color: #fff!important;
}

.available_day.last-room:before {
    right: 9px!important;
    top: 10px!important;
    left:initial!important;
}
.available_day.last-room:before {
    right: initial!important;
    top: 7px!important;
    left: 36%!important;
}

.available_day.best-price:after {
    border: 0!important;
    background-color: #008a00;
    border-radius: 50%!important;
    content: "";
    height: 7px!important;
    position: absolute;
    left: 51%!important;
    top: 7px!important;
    width: 7px!important;

}

/*
.legend-color.legend-color--last{
    background-color: #ff0000;
}

.last-room:before{
 background-color: #ff0000;   
}
*/

.fbw-calendar--weekdays {
    border: none!important;
    color: #d3c2a9 !important;
    font-family: OldStyle1HPLHS;
    font-size: 20px!important;
}

.fbw-calendar--theme-2 .fbw-calendar--config{
    background-color: #d3c2a9 !important;
}

.fbw-calendar--theme-2 .fbw-calendar--main {

    margin: 0!important;
    margin-left: auto!important;
}

.fbw-calendar--action .next .next--button {
    font-family: scalaSansProBold!important;
    font-size: 18px!important;
    color: #fff!important;
    text-transform: capitalize!important;
}
.fbw-calendar--action .next{
    background-color: #9b7753 !important;

}

.cancel-link{
    color: #f9f7f5!important;
    text-decoration: underline!important;
}

.fbw-calendar--theme-2 .fbw-calendar--action.layout2-version .best-price {
    border-top: 0!important;

    text-align: left!important;
    color: #000000!important;
    background: transparent!important;
    text-transform: capitalize!important;
    font-family: scalaSansProBold!important;
    font-size: 18px!important;
    font-weight: normal!important;
}
.fbw-calendar--theme-2 .fbw-calendar--action.layout2-version .best-price .best--price {

    text-align: left!important;

    color: #9b7753;
}

.fbw-calendar--title {
    margin-bottom: 0!important;

}
.fbw-calendar--theme-2 .fbw-calendar {
    margin-top: 30px;
}

.fbw-calendar--theme-2 .fbw-calendar--config fieldset input{

    max-width: 167px!important;
    border: none!important;
    border-bottom: 1px solid #fff!important;
    font-size: 18px!important;
    color: #766949!important;
    outline: none;
    margin: 0 20px 0 5px!important;
    padding: 0!important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-radius: 0;

}
.fbw-calendar--theme-2 .fbw-calendar--config fieldset input:focus, .fbw-calendar--theme-2 .fbw-calendar--config fieldset select:focus{
    outline: none;

}
.fbw-calendar--children-age{
    width: 100%!important;
    margin-bottom: 15px;
}
.fbw-calendar--children-age label{
    font-family: scalaSansProBold!important;
    font-size: 18px!important;
    font-weight: normal!important;
    color: #000;
    margin-bottom:5px;
}

.best--price{
    margin-bottom:50px!important;
}
.legend-color--best{
    background-color: #008a00 !important;
    border-radius: 50%!important;
    content: "";
    display: inline-block;
    height: 8px!important;
    margin-right: 10px;
    top: 3px!important;
    vertical-align: middle;
    width: 8px!important;
    border: none!important;
}
.legend-cal.best-price--legend .legend-txt, .legend-cal .legend-txt  {
    font-size: 18px!important;
    font-family: scalaSansProBold!important;
    color: #000!important;
}

.pop-close{
    float: right;
    margin-right: 10px;
    font-family: sans-serif;
    cursor: pointer;
    color:#daccb5 !important

}
.widgets--wrapper * {

    border-spacing: 2px 2px;
}
.fbw-calendar--theme-2 .fbw-calendar--main {
    width: 100%!important;
    max-width: 1020px!important;
    margin-top: -14px !important;
}
.mob-reservation.expand{
    display: none!important;
}
@media screen and (max-width: 649px) {
    span.value{
        height: 22px!important;
    }
    .fbw-calendar--theme-2 .fbw-calendar--config[data-v-3d1063f6] {
        margin-bottom:0!important;
    }
    .booking-pop{
        top: 20px;
    }
    .day--number {
        padding: 0!important;
        font-size: 15px!important;
        margin: 0 0 2px!important;
    }
    .fbw-calendar--weekdays{
        padding:0!important;
    }
    .fbw-calendar--theme-2 .fbw-calendar {

        margin-left: 10px;
    }
    .legend-cal .legend-txt, .legend-cal.best-price--legend .legend-txt {
        font-size: 13px !important;
    }
    .fbw-calendar--theme-2 .fbw-calendar--bottom .fbw-calendar--legend {

        padding-left: 5px;
    }
    .arrival--value, .departure--value{
        line-height: 1!important;
    }

    .fbw-calendar--theme-2 .fbw-calendar--config{
        margin-bottom: 0 !important;
    }
}